#ifndef DATA_ADAS_H
#define DATA_ADAS_H

#include "TYW_stdint.h"

void ADAS_KL30_Init(void);
void ADAS_KL15_ON_Init(void);
void ADAS_KL15_OFF_Init(void);
void ADAS_Wakeup_Init(void);
void ADAS_Sleep_Init(void);
void ADAS_Processing_Service(void);

extern uint8_t Gui_Get_WorkshopScope_DisplayMode(void) ;
extern uint8_t Gui_Get_LDWS_Left_DisplayMode(void);
extern uint8_t Gui_Get_LDWS_Right_DisplayMode(void);


#endif
